Debian Bug report logs - #391134
ITA: phat -- collection of GTK widgets geared towards audio apps

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Thu, 5 Oct 2006 05:33:27 UTC

Owned by: Jaromír Mikeš <mira.mikes@seznam.cz>

Severity: normal

Fixed in version phat/0.4.1-2

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Eduardo Marcel Macan <macan@debian.org>, <wnpp@debian.org>:
Bug#391134; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to Eduardo Marcel Macan <macan@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: phat -- collection of GTK widgets geared towards audio apps
Date: Thu, 5 Oct 2006 15:27:13 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of phat, Eduardo Marcel Macan,
has orphaned it [0].

[0] http://lists.debian.org/debian-devel/2006/10/msg00137.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: libphat0
Priority: optional
Section: libs
Installed-Size: 80
Maintainer: Eduardo Marcel Macan <macan@debian.org>
Architecture: i386
Source: phat
Version: 0.3.1-1.1
Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.9.0), libc6 (>= 2.3.5-1), libcairo2 (>= 1.0.2-2), libfontconfig1 (>= 2.3.0), libglib2.0-0 (>= 2.8.5), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2.8.0), libpango1.0-0 (>= 1.10.2), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxi6, libxinerama1, libxrandr2, libxrender1 (>= 1:0.9.0.2)
Filename: pool/main/p/phat/libphat0_0.3.1-1.1_i386.deb
Size: 27870
MD5sum: eb7492f49d136420d65219d089e96284
SHA1: 07581d0cf2f9a7f4fc3af1ff48f6d90b3eae3079
SHA256: 89b5a326c75e1bb36a43014efee5dc068984ec479fc664e2dcb2e036d8c99e78
Description: collection of GTK widgets geared towards audio apps
 Audio applications demand a set of special widgets of its own
 which PHAT aims to provide. The first widget being the "fanslider",
 a mix between the button and the slider metaphores, providing the
 user a more precise graphical input method.

Package: phat
Binary: libphat0-dev, libphat0
Version: 0.3.1-1.1
Priority: optional
Section: libs
Maintainer: Eduardo Marcel Macan <macan@debian.org>
Build-Depends: debhelper (>= 4.0.0), libgnomecanvas2-dev, libgtk2.0-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/p/phat
Files:
 5a5df65fadafcd88ee8dc2b4878fa6d3 614 phat_0.3.1-1.1.dsc
 f0b1ff27207a37690468ec1175d267cb 369481 phat_0.3.1.orig.tar.gz
 48e3fe2393f59d47c96bcbdb81ea2e00 16892 phat_0.3.1-1.1.diff.gz


Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITA: phat -- collection of GTK widgets geared towards audio apps' from `O: phat -- collection of GTK widgets geared towards audio apps'. Request was from Eric Dantan Rzewnicki <eric@zhevny.com> to control@bugs.debian.org. (Mon, 09 Jul 2007 21:24:04 GMT) Full text and rfc822 format available.

Owner recorded as eric@zhevny.com. Request was from Eric Dantan Rzewnicki <eric@zhevny.com> to control@bugs.debian.org. (Mon, 09 Jul 2007 21:24:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, eric@zhevny.com:
Bug#391134; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Brossier <piem@piem.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, eric@zhevny.com. Full text and rfc822 format available.

Message #14 received at 391134@bugs.debian.org (full text, mbox):

From: Paul Brossier <piem@piem.org>
To: Eric Dantan Rzewnicki <eric@zhevny.com>, 391134@bugs.debian.org
Subject: Re: ITA: phat -- collection of GTK widgets geared towards audio apps
Date: Mon, 28 Jan 2008 21:07:58 +0100
[Message part 1 (text/plain, inline)]
Hi Eric,

Do you still plan to adopt this package?

Thanks, Paul
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `O: phat -- collection of GTK widgets geared towards audio' from `ITA: phat -- collection of GTK widgets geared towards audio apps'. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Mon, 29 Dec 2008 18:36:02 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by eric@zhevny.com. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Mon, 29 Dec 2008 18:36:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA' from 'O: phat -- collection of GTK widgets geared towards audio' Request was from Eric Dantan Rzewnicki <eric@zhevny.com> to control@bugs.debian.org. (Sat, 19 Dec 2009 18:45:13 GMT) Full text and rfc822 format available.

Owner recorded as Eric Dantan Rzewnicki <eric@zhevny.com>. Request was from Eric Dantan Rzewnicki <eric@zhevny.com> to control@bugs.debian.org. (Sat, 19 Dec 2009 19:03:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: phat -- collection of GTK widgets geared towards audio apps' from 'ITA' Request was from Riccardo Stagni <unriccio@email.it> to control@bugs.debian.org. (Wed, 30 Dec 2009 16:12:18 GMT) Full text and rfc822 format available.

Owner changed from Eric Dantan Rzewnicki <eric@zhevny.com> to Jaromír Mikeš <mira.mikes@seznam.cz>. Request was from Jaromír Mikeš <mira.mikes@seznam.cz> to control@bugs.debian.org. (Wed, 16 Feb 2011 20:39:15 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Thu, 24 Feb 2011 11:51:17 GMT) Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. (Thu, 24 Feb 2011 11:51:18 GMT) Full text and rfc822 format available.

Message #31 received at 391134-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 391134-close@bugs.debian.org
Subject: Bug#391134: fixed in phat 0.4.1-2
Date: Thu, 24 Feb 2011 11:49:36 +0000
Source: phat
Source-Version: 0.4.1-2

We believe that the bug you reported is fixed in the latest version of
phat, which is due to be installed in the Debian FTP archive:

libphat-tools_0.4.1-2_amd64.deb
  to main/p/phat/libphat-tools_0.4.1-2_amd64.deb
libphat0-dev_0.4.1-2_amd64.deb
  to main/p/phat/libphat0-dev_0.4.1-2_amd64.deb
libphat0_0.4.1-2_amd64.deb
  to main/p/phat/libphat0_0.4.1-2_amd64.deb
phat_0.4.1-2.debian.tar.gz
  to main/p/phat/phat_0.4.1-2.debian.tar.gz
phat_0.4.1-2.dsc
  to main/p/phat/phat_0.4.1-2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391134@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated phat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 24 Feb 2011 12:27:58 +0100
Source: phat
Binary: libphat0-dev libphat0 libphat-tools
Architecture: source amd64
Version: 0.4.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 libphat-tools - collection of tools for libphat
 libphat0   - collection of gtk widgets geared towards audio apps
 libphat0-dev - Development files (headers) for libphat
Closes: 391134 556060
Changes: 
 phat (0.4.1-2) unstable; urgency=low
 .
   [ Jaromír Mikeš ]
   * New maintainer (Closes: #391134).
   * Set compat file to 7.
   * Set pkg-multimedia-maintainers as maintainer and me as uploader
   * Vcs-* fields added
   * one_space_style applied to control file.
   * Bump Standards
   * Switch to DH 7 short-form.
   * added .gitignore file
   * added gbp.conf file
   * added local-options file
   * switched to source format 3.0 (quilt)
   * removed *.a and *.la files
   * Updated copyright file to DEP-5 rev.166
   * libphat-tools.manpages file added
   * Description in control file fixed
   * bringing back rpath_issue fix
   * Switching from Conflicts to Breaks in libphat-tools binary package
   * Fix descriptions a bit.
   * Add symbols file.
   * Add autotools_dev addon support.
   * Fixed libphat-tools.install file to install files in same way as
     .previous version
   * Fixed watch file
   * Removed redundant override_dh_installchangelogs
 .
   [ Alessio Treglia ]
   * Use dh $@ --with foo syntax for compatibility with DH 8.
   * debian/control:
     - Small improvement to libphat0-dev's description.
     - Add myself to the Uploaders field.
     - Remove trailing whitespaces.
   * Add patch to prevent FTBFS with binutils-gold (Closes: #556060).
Checksums-Sha1: 
 627db4ecab803229def162937aeb25eaaf5ad54d 1365 phat_0.4.1-2.dsc
 3aca6443d5c214dab9c4d813d838cb7359592e30 5541 phat_0.4.1-2.debian.tar.gz
 bf86c3ef4509c563f9422c3ab2af0fed0877ddfb 11216 libphat0-dev_0.4.1-2_amd64.deb
 b6984c6fc8de26b8b47f0f6b9da42b9078ed22d5 41682 libphat0_0.4.1-2_amd64.deb
 435ed8daa0aa28a58d2cea4e7e4c54d31fa055f0 185788 libphat-tools_0.4.1-2_amd64.deb
Checksums-Sha256: 
 2188dc2e2466567f5e4729d791048e0f04b672658a40966bb3c83bc4341762aa 1365 phat_0.4.1-2.dsc
 aa7ed2327113e075537788feb97a8400c1d454692fe84a03eba97a011f90419d 5541 phat_0.4.1-2.debian.tar.gz
 2db46b53efa395ed2b65bdcace3296fc651070aaf74dc3d388ff3f47f6344797 11216 libphat0-dev_0.4.1-2_amd64.deb
 bf8908afa390679e702c96fb8398efb3c3b76b7b08d446a32ba6f06496e41708 41682 libphat0_0.4.1-2_amd64.deb
 5985ae90bf2982714d97d9af1bc9ce9140e923e607e0b898794a36a1c7fbbc10 185788 libphat-tools_0.4.1-2_amd64.deb
Files: 
 0e1c85ea7e820cae6b436d3d04973996 1365 graphics optional phat_0.4.1-2.dsc
 8fdd46e4068b40a25b7e292dc4129a0f 5541 graphics optional phat_0.4.1-2.debian.tar.gz
 4f4dd1e6e80b83dac8ec1d9c840ffdab 11216 libdevel optional libphat0-dev_0.4.1-2_amd64.deb
 06ea0315a4f0e2259d26d89a2e05edb8 41682 libs optional libphat0_0.4.1-2_amd64.deb
 6abac83839e1b8d6dd034ba225d13678 185788 graphics optional libphat-tools_0.4.1-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk1mQj0ACgkQRdSMfNz8P9BP4QCffU81Twjz1n1Mrq45XudtIneF
2yoAnjKmYp9gAKckHafx3PHNptfNlsH8
=rfI9
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 25 Mar 2011 07:32:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:07:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.